<div id="ajaxlogin-login-otp-window" class="login-window account-login">
    <div class="loginotpmobileget">
        <div class="loginotpmobbtnerror error1" id="loginotpmobbtnerror">
            <span class=""><?php echo __("Please Enter Valid Mobile.");?></span>
        </div>
        <div class="loginsendotperror error1" id="loginsendotperror">
            <span><?php echo __("Mobile Number Doesn't Exist");?></span>
        </div>
        <div class="updatepasssuccess success" id="updatepasssuccess">
            <span ><?php echo __("Password has been Updated Successfully.");?></span>
        </div>
        <div class="sendemail success" id="sendemail_success">
        </div>
        <div class="checkloginotperror error1" id="checkloginotperror">
            <span><?php echo __("OTP Not Verified.");?></span>
        </div>
        <div class="emptyotp error1" id="emptyotp">
            <span><?php echo __("Please enter otp");?></span>
        </div>
        <div class="otp-content-custom">
            <input type="text" value="" id="loginotpmob" placeholder="<?php echo __('Mobile Number*') ?>" maxlength="12"/>
            <input type="hidden" value="<?php echo $this->getUrl("mobilelogin/index/ajaxsentotpforlogin"); ?>" class="loginotp-otp-url"/>
            <input type="hidden" value="" id="countryreg" name="countryreg" />
            <span id="valid-msg"><?php echo __('Valid') ?></span>
            <span id="login-mob-error-msg" ></span>
              <div class="<?php if($block->getTemplateImage()){echo 'buttons-set-ultimate';}else{ echo 'buttons-set';} ?>">
        <div class="register">
            Don’t have an Account? <a class="createlinking" href="#" id="register"><?php echo __("Register");?></a>
        </div>
        <div class="forogotlink">
            <a class="forgotlinking" href="#"><?php echo __("Forgot Password ?");?></a>
        </div>
    </div>
        </div>
        <div class="notice" id="notice"><!-- Mobile No. Without Country Code i.e 9898989898 --></div>
        <div class="model-bottom">
            <div class="submitbtnajax">
                <input id="customlog" type="button" class="loginotpmobbtn mobbtn" value="<?php echo __('Send Otp') ?>" />
            </div>
            <div class="progress-indicator">
                 <span class="please-wait" id="login-sms-please-wait">
                    <img src="<?php echo $block->getViewFileUrl('Magecomp_Mobilelogin::images/ajax-loader.gif'); ?>" class="v-middle" alt=""/>
                </span>
            </div>
        </div>
    </div>
    <div class="loginotpverify" id="loginotpverify">
        <div class="info">
            <span class="title"><?php echo __('Enter One Time Password') ?></span>
        </div>
        <div class="otp-content">
            <input type="password" value="" id="logintotp" placeholder="<?php echo __('OTP') ?>" maxlength="<?php echo $block->getOtpStringlenght() ?>"/>
            <input type="hidden" value="<?php echo $this->getUrl("mobilelogin/index/ajaxverifyOtpForLogin"); ?>" class="loginotp-verify-url" />
            <input type="hidden" value="<?php echo $this->getUrl("customer/account/"); ?>" class="customeraccount" />

        </div>
        <div class="model-bottom">
            <div class="submitbtnajax">
                <input type="button" class="loginverifyotp mobbtn" value="<?php echo __("VERIFY & lOGIN");?>" />
            </div>
            <div class="progress-indicator">
                 <span class="please-wait" id="login-verify-please-wait">
                    <img src="<?php echo $block->getViewFileUrl('Magecomp_Mobilelogin::images/ajax-loader.gif'); ?>" class="v-middle" alt=""/>
                </span>
            </div>
        </div>
    </div>
</div>
